Guest

Instalando Movi me advirtieron que mi versión de OpenGL es demasiado vieja. ¿Qué debo hacer?